EXP1803 - Developing #149

Developing # 148 (OTkpbiTa): Moarotoka o60pynoBaHns

MarHuT HyneBoro rpagyca
02/27/2018 01:23 PM - Vratislav Chudoba

Status: OTtkpbiTa Start date: 03/01/2018
Priority: Hunakuia Due date:

Assignee: % Done: 0%
Category: Hardware Estimated time: 0.00 hour
Target version:

Description

Bk to4eHWe MarHMTa Hynerosoro rpagyca. B peaynbTtaTte Mbl 40XHbI MOHSATh, PAB0TOCNOCOOHbIV OH UMK HET U pPewnTb, Byaem nu
MPOBOAUTL U3MepeHne 3He NoA HA3KMMU UNK BEICOKMMM yriiamy B nabopaTopHOi cucteme.

I"naBHbIM opraHn3aTopoM paboT - Ceprei Kpynko.
PesynbTart:
® MarHuT BKJl0YaeTcs;
¢ nposefneHa rpybas nposepka MHOYKLMM MarHUTHOro nons B amanasoHe 50 - 480 A;

® Mocne AByx yacos paﬁOTbI MarHuT He3aMeTHO HarpeBaeTCA;
® 3aMedeHa cuNbHad HeOO4HOPOOHOCTb MAarHUTHOrO NONA BHE O6'beMa;

Subtasks:
Developing # 159: TepmosawuTta OTKpbITa

History

#1 - 02/27/2018 01:39 PM - Vratislav Chudoba

- Category set to Hardware

#2 - 03/01/2018 05:04 PM - Vratislav Chudoba
- % Done changed from 0 to 100

#3 - 03/01/2018 11:42 PM - Vratislav Chudoba

- Description updated
